public class Fortbewegungsmittel extends Object
{
	private String name;
	private String marke;
	
	Fortbewegungsmittel(String name, String marke)
	{
		super();
		this.name=name;
		this.marke=marke;
	}
	
	public String getName()
	{
		return this.name;	
	}
	public String getMarke()
	{
		return this.marke;	
	}
	public void setName(String name)
	{
		this.name=name;	
	}
	public void setMarke(String marke)
	{
		this.marke=marke;	
	}
}